<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="7hx2Nlmd" text="Koželužna"></string>
    <string id="8MwqyFfS" text="{?HERO.GENDER}obchodnice s železným zbožím{?}obchodník s železným zbožím{\?}"></string>
    <string id="AfiEQPky" text="V každém městě je několik řemeslníků. Někdo musí pokrýt každodenní potřeby obyčejných lidí, a většinou to berou do svých rukou sami."></string>
    <string id="boupIGPX" text="Lis na olivy"></string>
    <string id="bZeZCHoa" text="Vločková tkalcovna"></string>
    <string id="cawbOcb1" text="Zpracováváme zvířecí kůže vápnem a dalšími chemikáliemi a proměňujeme je v měkkou kůži."></string>
    <string id="cxrsASao" text="Z vzácné stříbrné rudy se ve stříbrné kovárně vyrábí šperky, které jsou nejkvalitnějším obchodním zbožím vůbec."></string>
    <string id="EBCKXbTa" text="Sametářství"></string>
    <string id="eS6nGak1" text="{?HERO.GENDER}Sametářka{?}Sametář{\?}"></string>
    <string id="GsaLzLfl" text="Pivovar"></string>
    <string id="hn82dw2C" text="Z navrženého, rozdrceného a zkvašeného ječmene se zde vyrábí pivo, nejoblíbenější nápoj prostých lidí ve většině střední a severní Calradie."></string>
    <string id="HXuAkbcU" text="{?HERO.GENDER}Sametářka{?}Sametář{\?}"></string>
    <string id="IO7Jgato" text="{?HERO.GENDER}Truhlářka{?}Truhlář{\?}"></string>
    <string id="J2Ioper5" text="Ve kovářství se železná ruda taví do ingotů, z nichž se pak vyrábějí zbraně a brnění."></string>
    <string id="llI5116T" text="Lisujeme hrozny a fermentujeme jejich šťávu. Víno je v Calradii vždy velmi žádané."></string>
    <string id="oFKrLaBy" text="Přademe jemný surový hedvábí na ještě jemnější samet, ze kterého se šijí nejluxusnější šaty v Calradii."></string>
    <string id="ousGnzju" text="{?HERO.GENDER}Kožedělnice{?}Kožedělník{\?}"></string>
    <string id="PdvjpThP" text="{?HERO.GENDER}Vinařka{?}Vinař{\?}"></string>
    <string id="pVjxlT1f" text="{?HERO.GENDER}Sládkyně{?}Sládek{\?}"></string>
    <string id="qF9UGd2S" text="Lisujeme olivy na olej, který se používá na vaření, do lamp, na výrobu mýdla a k mnoha dalším účelům."></string>
    <string id="RLz2b53X" text="{?HERO.GENDER}Švadlena{?}Švec{\?}"></string>
    <string id="silversmithworker" text="{?HERO.GENDER}Stříbrnice{?}Stříbrník{\?}"></string>
    <string id="silversmithworkshop" text="Stříbrníci"></string>
    <string id="Tj7ErPfn" text="Hradičnictví"></string>
    <string id="tK4IiP3J" text="Lnárna"></string>
    <string id="UiSes6XY" text="Truhlářství"></string>
    <string id="uy2mSmw3" text="Lisovna"></string>
    <string id="vDwDPFua" text="Rozkládáme lněné stonky v zdlouhavém procesu na jednotlivá vlákna a pak je přemejšíme na len. Tkanina je lehčí než vlna a je velmi oblíbená v létě a v teplejších oblastech."></string>
    <string id="VHLUHBaT" text="Řemeslná dílna"></string>
    <string id="w94Fl25I" text="Ostříháme ovčí vlnu, nejprve ji pereme a česáme. Pak navlhčíme vlákna a stlačíme je dohromady, čímž vznikne hustý, teplý plstěný vlněný plát. Odolává chladu a vlhkosti."></string>
    <string id="wCuAxt4m" text="{?HERO.GENDER}Lisovačka oleje{?}Lisovač oleje{\?}"></string>
    <string id="wLTQpbIM" text="{?HERO.GENDER}Hrnčířka{?}Hrnčíř{\?}"></string>
    <string id="wUwYYcjM" text="No, vezmeme kmeny stromů a rozřežeme je na hrubé prkna. Pak je vyrovnáme a tvarujeme hoblíky a pily, abychom z nich vytvořili pevné desky. Lidé je používají k výrobě různých věcí, dokonce i lodí."></string>
    <string id="yI0RHP6R" text="Vyrábíme nádoby z hlíny a vypalujeme je v peci. Lidé do nádob ukládají téměř všechno, proto jsou stále žádané."></string>
  </strings>
</base>